/*
 * @author ( Angie Radtke )
*/

/* not ready */

/* ##########################  general  ########################### */


@font-face {
	font-family: 'Titillium Maps';
	src: url("../fonts/TitilliumMaps29L002.eot");
	src: local('Titillium Maps'), local('TitilliumMaps'),
		url("../fonts/TitilliumMaps29L002.otf") format("opentype"),
		url("../fonts/TitilliumMaps29L002.woff") format("woff");
}

body

{
background-color:#ffffff;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff, endColorstr=#2A86BF);
 background-image:-moz-linear-gradient(top, #ffffff 0%, #2A86BF 100%);
 background-image:-webkit-linear-gradient(top, #ffffff 0%, #2A86BF 100%);
 background-image:-ms-linear-gradient(top, #ffffff 0%, #2A86BF 100%);
 background-image:linear-gradient(top, #ffffff 0%, #2A86BF 100%);
 background-image:-o-linear-gradient(top, #ffffff 0%, #2A86BF 100%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#2A86BF));
color: #333;
font-family: arial, helvetica, sans-serif;
background-repeat: no-repeat;
min-width: 1000px;
}

#all
{
color: #333;
border:solid 0px #ddd  !important ;

}
a:link,
a:visited
{
color:#214E7D;
}

a:hover,
a:active,
a:focus
{

}

input:focus
{
border:solid 2px;
}

fieldset
{
border:solid 0px #ccc
}

.article-info
{
color:#444;
}

.article-info dd span
{
color:#444;
border-right:solid 0px;

}
/* ##########################  logo  ########################### */
#header
{}
#logo span
{
color:#555 !important;
margin-top:6px;
font-size:0.4em !important;
letter-spacing:1px
}

.logoheader
{
border-top:solid 5px #555;
color:#555;
background: #fff;

}

#header-image
{
height:300px;
background: url(../images/header.png)no-repeat;

}

.header-url
{
height:27px;
text-align: right;
}

.header-url span
{
letter-spacing: 8px;
font-size: 16px;
padding-top: 8px;
position: relative;
top: 4px;
color: #3D8EC6;
}

.header-url a
{
text-decoration: none;
}

.header-url a:link, .header-url a:visited
{
background-color: transparent;
}

.logo_tj
{
width: 144px;
height:182px;
position: absolute;
top: 0px;
left: 20px;
background: url(../images/logo_tj.png)no-repeat;
z-index: 1000;
}

.header_menu
{
position: absolute;
left: 240px;
top: 35px;
z-index: 10000;
}

.header_search
{
position: absolute;
right: 20px;
top: 47px;
}

.header_search input
{
border: 0px;
width: 20px;
font-size: 11px !important;
}

.header_search input:focus
{
border: 0px !important;

padding: 4px !important;
}

.header_search .button
{
border: 0px;
width: 20px;
height: 20px;
}

.header_news
{
position: absolute;
right: 200px;
top: 150px;
z-index: 1000;
}

.moduletableheader_slide
{
position: relative;
left: -10px;
top: 63px;
}

h1#logo
{
margin:1.2em 20px 10px 20px;
font-size:3em;

}


#line
{
text-align:right;
margin-bottom:10px;
padding-right:20px
}

#header #line form,
#header #line #fontsize,
#header #line form .search
#header #line form .finder
{
display:inline !important;
}

/* ##########################  header  ########################### */


#header ul
{
max-width:1030px;
right:15px;
}

/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
#header ul.menu
{

margin-top:5px !important;
list-style-type:none;
letter-spacing: 2px;
}

#header ul.menu li
{
border:0;
font-size: 15px;
}

#header ul.menu li a:link,
#header ul.menu li a:visited
{
color:#fff;
border:0;
background:transparent;
padding:24px 15px;
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
background:#0F4174;
color:#fff;
}

#header ul.menu li.active a:link,
#header ul.menu li.active a:visited
{
color:#fff;

}

#header ul.skiplinks
{
width:100%
}
.skiplinks,
.skiplinks li
{
	border:solid 0px #000;
}

#header ul.skiplinks
{
	width:100%;
	text-align:left;
	background:none;
	z-index:20000;
	top:0;
	display:inline;
	padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
	background:#333 !important;
	color:#fff !important;
	border:solid 1px;
	top:0px !important;
	z-index:1000000000000 !important;
	left:10px !important;
	display:block;
		width:14em;
		display:block
}

/* ++++++++++++++  fontsize  ++++++++++++++ */

#fontsize
{
	color:#444;
}

#fontsize p a:link,
#fontsize p a:visited
{
	color:#444
}

#fontsize p a:hover,
#fontsize p a:active,
#fontsize p a:focus
{
	background:#555;
	color:#fff
}

#fontsize h3
{
	color:#444;
}


/* ++++++++++++++  search  ++++++++++++++ */

#header form .inputbox
{
	background:#fff !important;
}

#header form .inputbox:focus
{
	border:solid 0px #000;
}

#header form .button
{
	border:solid 0px #999;
	background:#0E3E6F;
	color:#fff;
}

/* ##########################  contentarea  ########################### */

#top
{
		background:#eee;
		padding:15px;
		border:solid 1px #ddd
}

#contentarea,
#contentarea2
{
	background:#fff url(../images/box1.png) repeat-x;
}


/* ##########################  breadcrumbs  ########################### */

#breadcrumbs
{
	color:#555;
}

#breadcrumbs span
{
	color:#555;
}

#breadcrumbs span a:link,
#breadcrumbs span a:visited
{
	background:#fff;
	color:#7BA428;
}

#breadcrumbs span a:hover,
#breadcrumbs span a:active,
#breadcrumbs span a:focus
{
	background:#7BA428;
	color:#fff;
}


/* ##########################  navigation column  ########################### */

.module_content
{
	border:solid 1px #ddd;
	background:#fff
}
.moduletable_js
{
	border:solid 0px #ddd;
}

#right .moduletable_js
{
	border:0
}

#nav h3
{
	border-bottom:solid 1px #ddd;
	color:#444;
}

h3.js_heading
{
	border-bottom:solid 1px #fff !important;
	background:#eee;
	font-family: 'Titillium Maps', Arial;
}

h3.js_heading span.backh
{
	border:solid 0px #000
}

h3.js_heading span.backh1
{
	color:#444
}

#right h3
{
	color:#377A2E;
	border-bottom:solid 1px #ddd;
}

#right h3 span.backh
{

}

#right h3 span.backh2
{

}

#right h3 span.backh3
{
font-weight: bold;	
}

h3.js_heading a
{
	border:0
}

h3.js_heading a img
{
	border:0
}

h3.js_heading a.opencloselink:hover,
h3.js_heading a.opencloselink:active,
h3.js_heading a.opencloselink:focus
{
	background:none
}

h3.js_heading a:link,
h3.js_heading a:visited,
h3.js_heading a:hover,
h3.js_heading a:active,
h3.js_heading a:focus
{

}

#nav h3
{

}

#nav h3.js_heading a:focus
{

}

#nav form
{
	color:#000;
}

#nav form a:hover,
#nav form a:active,
#nav form a:focus
{
	color:#fff;
	background:#669933;
}

/* ++++++++++++++  first level  ++++++++++++++ */
#nav .moduletable-example ul.menu
{
	background:#fff;
	border:0;
}

ul.menu
{
	border:0;
	background:#fff /* url(../images/nav_level_1.gif) repeat-x */;
	border:solid 0px #eee;
}

.module_content ul.menu
{
	border:0;
}

ul.menu li
{
	border-bottom:solid 1px #ddd;
}


ul.menu li a:link,
ul.menu li a:visited
{
	color:#444;
	
}

ul.menu li.active a:link,
ul.menu li.active a:visited
{
	color:#333;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus,
ul.menu li.active a:hover,
ul.menu li.active a:active,
ul.menu li.active a:focus
{
	background: #fff url(../images/nav_level_1.gif) repeat-x ;
}


/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul
{
	border:solid 0px #eee;
}

 ul.menu li ul li
{
	border:solid 0px #000;
	background:#fff;
	padding-left:10px;
}

 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
	
	border:0;
	border-bottom:solid 1px #fff;
	font-size:11px;
}

 ul.menu li.active ul li.active a:link,
 ul.menu li.active ul li.active a:visited
{
	border:0;
	color:#333;
	border-bottom:solid 1px #fff;
}

 ul.menu li.active ul li a:hover,
 ul.menu li.active ul li a:active,
 ul.menu li.active ul li a:focus
{
	
	
}


/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul
{
	border:0 !important;
	background:#f5f5f5 !important;
	padding-bottom:0
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
	background:#f5f5f5 ;
	border-bottom:solid 1px #fff;
	color:#444
}

ul.menu li.active ul li.active ul li.active a:link,
ul.menu li.active ul li.active ul li.active a:visited
{
	color:#333;
}



/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul
{
	border:solid 1px #eee !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	background:#fff url(../images/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li a:visited
{
	font-weight:normal;
	padding: 3px 2px 3px 40px;
	font-size:0.9em;
	background:#fff url(../images/arrow_small.png) no-repeat  30px 5px;
	color:#444
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold;
color:#333 }



/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul
{
	border:solid 0px #eee !important;
	padding-top:5px !important;
	padding-bottom:10px !important;
	background:#fff url(../images/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active	ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active	ul li a:visited
{
	font-weight:normal;
	padding: 3px 2px 3px 5px;
	font-size:0.9em;
	background:#fff ;
	color:#444;
	margin:0 10px  0 35px;
	border-bottom:solid 1px #ddd
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold; color:#333}


/* ##########################  content - main   ########################### */


#main
{

min-height:300px

}

#main a:link,
#main a:visited
{

}

#main a:hover,
#main a:active,
#main a:focus
{
font-weight: bold;
}

#main th a:hover,
#main th a:active,
#main th a:focus
{
	background:#333;
	color:#fff;
}

.items-row
{

}

.column-1,
.column-2
{
	border: solid 0px;
}

.item-separator
{
	border: solid 0px #333333;
}

#main ul li
{

}
#main ul.lnd_latestnews {padding:0px;}
#main ul.lnd_latestnews li
{
list-style:none;
}


.small
{
	border:solid 0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
	border-bottom:solid 1px #ddd
}

.archive #adminForm fieldset
{
	border:0;
	padding:0;
	margin:20px 0
}

/* ++++++++++++++  images  ++++++++++++++ */

.image-left
{
		padding:2px;
}

.image-right
{
	  border:solid 1px #ddd;
		padding:2px
}


/* ++++++++++++++  leading  ++++++++++++++ */

.items-row
{

}


/* ++++++++++++++++++++ headings +++++++++++++ */

#main h1
{
	color:#0A2C52;
	border-top:solid 0px #ddd;
	border-bottom:solid 1px #ddd;
	font-size:24px;
	 font-family: 'Titillium Maps', Arial;

}

/* h1 on frontpage */
/*
#main .blog-featured h1
{
	border-top:solid 0px #ddd;
	border-bottom:solid 0px #ddd;
}
*/
.items-row h2
{
	color:#7BA428;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}
.items-row h2 a:link,
.items-row h2 a:visited,
.items-leading h2 a:link,
.items-leading h2 a:visited
{
	color:#7BA428 !important;
}



.items-row h2 a:hover,
.items-row h2 a:active,
.items-row h2 a:focus,
.items-leading h2 a:hover,
.items-leading h2 a:active,
.items-leading h2 a:focus
{color:#fff !important;
text-decoration:none !important
}





.items-leading h2, h3
{
	color:#7BA428;
}

#main h2
{
	color: #0a2c52 ;
	font-family: 'Titillium Maps', Arial;

}

#main h2 a
{
	color:#333;
}


/* ++++++++++++++  readmore  ++++++++++++++ */

.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited
{
	color:#444;
	background:#eee url(../images/arrow1.gif) no-repeat left top;
	border:solid 1px #ddd;
}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus
{
	background:#555 url(../images/arrow2.gif) no-repeat left 6px !important;
	color:#fff;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
	background:#555;
	color:#fff;
}

/* ++++++++++++++  icons  ++++++++++++++ */

.actions img
{
	border:0;
}

/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3
{
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	color:#444;
}

#main .items-more ol
{
	color:#000;
}

#main .items-more ol li a
{
	background:#FFF url(../images/blog_more.gif) no-repeat  !important;
	color: #7BA428 /* #377A2E */
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
	background: #555 url(../images/arrow2.gif) no-repeat 0px center;
	color:#333;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
	border-top:solid 1px #ddd;
}


/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc
{
	border:solid 1px #ccc;
}


/* ##########################  right column   ########################### */

#right
{

}

#right .moduletable
{
	border:solid 0px #eee;
	border-top:0;
		margin-bottom:10px;

}

#right h3
{
	color:#333
}

#right h4
{
	color:#444;
	border:solid 0;
}

#right ul
{
	border:solid 0 #ccc;
	color:#333;
}

.moduletable-custom ul li
{
	color:#333;
	background: url(../images/arrow2_grey.png) no-repeat  2px 7px;
}

#right .moduletable-custom h4
{
color:#444
}

#right .moduletable a img
{border:0}

/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span
{
	color:#000;
}

/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link,
.mostread li a:visited,
.latestnews li a:link,
.latestnews li a:visited
{
	background: url(../images/arrow2_grey.png) 2px 7px  no-repeat ;
}

.mostread li a:hover,
.latestnews li a:hover,
.mostread li a:active,
.latestnews li a:active,
.mostread li a:focus,
.latestnews li a:focus
{
	background:#555 url(../images/arrow_white_grey.png) 2px 6px  no-repeat !important;
}

/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed
{
	border:solid 0px #000;
}

.newsfeed-item
{
	border-bottom:solid 1px #ddd;
}

.newsfeed-item h5 a
{

}

/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz
{
	border:solid 1px #eee;
	background:#f5f5f5 url(../images/box.png) repeat-x;
}

.newsflash-horiz li
{
	border:solid 0px #eee;
	background:#f5f5f5;
}

ul.newsflash-horiz li h4
{
	border-bottom:solid 1px #fff;
	font-family: 'Titillium Maps', Arial;
}

/* newsflash vertical */

.newsflash-vert
{

}

/* ++++++++++++++  banner  ++++++++++++++ */

.banneritem
{
	border:0
}

.banneritem a
{
	background:none
}

.banneritem a img
{
	background:none;
	border:0
}

/* ++++++++++++++  login  ++++++++++++++ */

#login-form .inputbox
{
	border:solid 1px #ddd;
	background:url(../images/content_bg.gif) repeat-x;
}

fieldset.input
{
	border:0;
}

input.button,
button.button
{
	background:#FFFFFF url(../images/arrow1.gif) no-repeat left top;
	border:1px solid #DDDDDD;
	color:#444444;
}


/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs
{
	border:solid 1px #ddd;
	border-bottom:0;
	background:#f5f5f5 url(../images/box.png) repeat-x;
}

ul.tabs li
{
	background:#f5f5f5 url(../images/box.png) repeat-x;
	border-right:solid 1px #ddd
}

ul.tabs li a:link,
ul.tabs li a:visited
{
	color:#333;
}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus
{
	color:#000
}

.tabcontent
{
	border:solid 1px #ddd;
	background:#fff;
	color:#000;
}

.tabcontent .linkclosed
{
	color:#000;
	border-bottom:solid 1px #e5e5e5;
}

ul.tabs li a.linkopen
{
	background:#fff;
	color:#333;
	border:0
}

ul.tabs li a.linkclosed:hover,
ul.tabs li a.linkclosed:active,
ul.tabs li a.linkclosed:focus,
ul.tabs li a.linkopen:hover,
ul.tabs li a.linkopen:active,
ul.tabs li a.linkopen:focus
{
	background:#555;
	color:#fff
}


/* ++++++++++++++  category-module  ++++++++++++++ */

.category-module li
{
	border-bottom:solid 1px #ddd;
}

.category-module li li
{
	border:0
}

/* ##########################  search   ########################### */

.searchintro img
{
	border:0px
}

.inputbox:focus
{
	border:solid 2px #000;
}

.word
{
	background:#fff;
	border:solid 0px #ccc ;
}

.word input
{
	background:#fff;
	border:solid 1px #999;
	color:#444;
}

.only
{
	border:solid 1px #ccc;
}

.phrases
{
	border:solid 1px #ccc;
}

/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
	background:#fff;
	color:#000;
}

.phrases .inputbox option
{
	background:#f5f5f5;
	border-bottom:solid 1px #ccc;
}

.phrases .inputbox option a:hover
{
	background:#C00;
	border-color:#CFD0D6;
	color:#fff;
}

/* ++++++++++++++  search results	++++++++++++++++++ */

dl.search-results
{
	background:#f5f5f5;
}

dl.search-results dt.result-title
{
	border-top:dotted 1px #ddd
}

dl.search-results dd.result-url
{
	border-bottom:solid 5px #fff;
	color:#115599;
}

dl.search-results dd.result-created
{
	border-bottom:solid 5px #fff;
}

/* ##########################  forms   ########################### */

/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid
{
	border-color:red !important;
}

label.invalid
{
	color:red;
}

/* ##########################  user profile  ########################### */

#users-profile-core,
#users-profile-custom
{
	border:solid 1px #ccc;
}

#member-profile fieldset
{
	border:solid 1px #ccc;
}


/* ##########################  tables   ########################### */
table
{

}

tbody
{

}

tr.odd,
.cat-list-row1
{
	background:url(../images/news.gif)  repeat-x;
}

table.newsfeeds td,
table.weblinks td
{

}

table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
	background:#444;
	color:#fff
}

table.weblinks th a,
table.newsfeeds th a,
table.category th a,
table.jlist-table th a
{
	color:#fff !important
}

td.table_footer
{
	background:#ddd url(../images/table_footer.gif) bottom left repeat-x;
}

td.counter
{

}

td.num,
td.hits
{

}

td p
{

}

table.category th a img
{
	border:solid 0px ;
}

/* for opera */
tr, td
{

}

fieldset.filters
{
	border:0;
}


/* ##########################  contacts   ########################### */

.contact form
{
	background:#fff;
	color:#000;
}

.contact input
{
	background:#fff;
	color:#000;
}

.contact input.invalid,
.contact textarea.invalid
{
	border:solid 2px red;
}

.contact label.invalid
{
	color:red;
}


/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error
{
	color:#044b63;
	background:#eee;
	border-top:3px solid #044b63;
	border-bottom:3px solid #044b63;
}

body.contentpane
{
	background:#fff;
}


/* ##########################  footer   ########################### */

#footer
{

	background:#0E3E6F;
	color:#fff;
}


#footer-inner
{
	background:#f5f5f5 url(../images/footer.jpg) repeat-x left bottom;
	border-top:solid 1px #ddd;
}

#footer-sub a:link,
#footer-sub a:visited
{color:#fff}



.box1
{
	border-right:solid 1px #ddd
}

.box3
{
	border-left:solid 1px #ddd;
}

.box h3
{
	font-family: 'Titillium Maps', Arial;
}

#bottom a img
{
	border:0 none;
}



/* ##########################  editor  ########################### */

.contentpaneopen_edit img
{
	border:0
}

form.editor fieldset
{
	border:solid 1px #ccc;
}


/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
	border:solid 0px #000
}

.edit form#adminForm fieldset
{
	border:solid 1px #ddd
}

legend
{font-weight:bold}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
	border:solid 1px #333;
	background:#ffffcc;
}
table.pagenav,
table.pagenav tr,
table.pagenav td
{border:0 !important}

#main .categories-list ul
{list-style-type:none}

/* contact  plain */
#main .contact h3
{
	border-bottom:solid 1px #ddd;
	margin: 20px 0
}

.form-required
{
	font-weight:bold;
	margin:10px 0;
	background:#fff url(../images/req.png) no-repeat;
	padding:10px 40px

}

.contact .inputbox
{
	background:#fff url(../images/content_bg.gif) repeat-x ;
	border:solid 1px #ccc;
	padding:3px
}
/* contact  slider */

.panel
{
	border:solid 1px #ddd;
	margin-top:-1px

}
#main .contact .panel h3
{
	margin:0px 0 0px 0;
	padding: 0;
	background:#eee;
	border:0
}
.panel h3 a
{
	display:block;
	padding:6px;
	text-decoration:none;
	color:#444;
	padding:6px;
}


.panel h3.pane-toggler a
{
	background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
	background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
	border-bottom:solid 1px #ddd;
}

.pane-slider
{
	border:solid 0px;
	padding:0px 10px !important;
	margin:0;
	background: url(../images/nav_level_1.gif) repeat-x ;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
	padding:10px
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
	margin:20px 0 0 0
}

.categories-list .category-desc ul li
{list-style-type:square
}
/* tabs */

div.current
{

	background: url(../images/nav_level_1.gif) repeat-x ;
}

#close a
{text-decoration:none}

/*Encyclopedia*/
div.encyclopedia_col1 {
	width:49%;
	float:left;

}
div.encyclopedia_col1 p.img_caption {
	font-size: .6em;
}
div.encyclopedia_col2 {
	width:49%;
	float:right;
	padding-left:3px;
	margin-left: 2px;
}
div.encyclopedia_col2 p {
	padding-left:3px;
	margin-left: 2px;
}

div.encyclopedia_links ul
{
        display:block;
        margin:0px 0px 1px 0px;
        list-style-type:none;
        padding:10px 0px 10px 0px;
        width:100%
}
div.encyclopedia_links ul li
{
        display:inline ;
        padding:2px ;
        margin:2px;
        white-space:nowrap;

}
/* ########################## sample module styling  ########################### */

div.sample-module {
    border: 2px dashed #ddd;
    padding: 10px;
    background-color: #f5f5f5;
}

.moduletableheader_news
{
position: absolute;
left: -130px;
top: -30px;
width: 330px;
}

.moduletableheader_news h3
{
position: relative;
left: 40px;
top: -18px;
text-transform: uppercase;
color: white;
font-weight: normal;
font-size: 15px;
}

.moduletablekontakty
{
border: 1px solid #3D8FC7;
margin: 0px 0 20px 0;
}

.moduletablekontakty .backh3
{
background: url(../images/kontakty.png) no-repeat;
background-position: 8px;
padding-left: 40px!important;
}

.customkontakty
{
padding: 6px;
color:#214E7D;
}

.customkontakty table, .customkontakty td, .customkontakty tr
{
border: 0px!important;
}

.customkontakty tr
{
height: 22px;
}

.customkontakty td img
{
margin-right: 5px;
}

.moduletablepartner
{
border: 1px solid #3D8FC7;
margin: 0px 0 20px 0;	
}

.moduletablepartner .backh3
{
background: url(../images/partner.png) no-repeat;
background-position: 8px;
font-weight:bold;
padding-left: 40px!important;
}

#sekce
{
float: none;
margin-left: 2px;
}

#sekce .moduletablesportcentrum, #sekce .moduletableoddily, #sekce .moduletablearealy
{
float: left;
width: 174px;
margin-right: 5px;
background-color: #E4F3FA;
border: 1px solid #3D8FC7;
}
#sekce .moduletablesportcentrum {	border-color: #990000 }
#sekce .moduletableoddily {	border-color: #FF9900;margin-left:5px; }
#sekce .moduletablearealy {	border-color: #66CC00 }

#sekce .customsportcentrum p, #sekce .customoddily p, #sekce .customarealy p
{
margin-bottom:5px
}
#sekce .customsportcentrum, #sekce .customoddily, #sekce .customarealy
{
padding-left: 29px;
height: 130px;
padding-top: 150px;
font-size: 12px;	
}

#sekce .customsportcentrum
{
background: #E4F3FA url(../images/scentrum.jpg) no-repeat;
	
}

#sekce .customoddily
{
background: #E4F3FA;
padding-top: 10px;
padding-left: 10px;
height: 270px;
}

#sekce .customoddily p
{
line-height: 16px;
}

#sekce .customoddily a
{
font-weight: normal;
}

.dalsi_oddily
{
display: none;
}

#sekce .customarealy
{
background: #E4F3FA url(../images/arealy.jpg) no-repeat;	
}

#sekce p
{
margin-top: 0px!important;
}

.moduletablesportcentrum .backh3
{

}

#sekce h3
{
background-position: 8px;
margin: 0px;
padding-top: 12px;
padding-bottom: 12px;
font-weight: normal;	
color: white;
padding-left: 42px!important;
}
#sekce h3.newsflash-title_aktuality {padding:0px!important}
#sekce div.moduletable_aktuality h3 {padding-left:0px!important; padding-top:75px; clear:both; 
padding-bottom:0px; border-bottom:1px solid #0A2C52; display:block}
#sekce div.moduletable_aktuality h3 .backh3{   padding-left:0px!important;
color: #0A2C52;
font-size: 24px;
font-family: 'Titillium Maps', Arial;
}
h4.newsflash-title_aktuality {padding-top:20px;clear: both;}
.moduletableaktuality_novinky  h3 span.backh3 {
color:#0a2c52;

}
.moduletablesportcentrum h3
{

background: #940D07 url(../images/sport_centrum.png) no-repeat;
}

.moduletableoddily h3
{
background: #EF8D12 url(../images/oddily.png) no-repeat;
}

.moduletablearealy h3
{
background: #489A36 url(../images/arealy.png) no-repeat;
}

.moduletableoddily_menu
{
border: 1px solid #FFCC00;
margin: 0px 0 20px 0;	
}

.moduletableoddily_menu .backh3
{
background: url(../images/oddily.png) no-repeat;
background-position: 8px;
padding-left: 40px!important;
background-color: #EF8D12!important;
}

.moduletablesportcentrum_menu
{
border: 1px solid #990000;
margin: 0px 0 20px 0;	
}

.moduletablesportcentrum_menu .backh3
{
background: url(../images/sport_centrum.png) no-repeat;
background-position: 8px;
padding-left: 40px!important;
background-color: #940D07!important;
}

.moduletablepoukazky
{
border: 1px solid #990000;
margin: 0px 0 20px 0;	
}

.moduletablepoukazky .backh3
{
background: url(../images/darek.png) no-repeat;
background-position: 8px;
padding-left: 40px!important;
background-color: #BDDFF3!important;
color: black!important;
}

.moduletablepoukazky .custompoukazky
{
padding: 0px 10px 0px 10px;
}

.moduletablearealy_menu
{
border: 1px solid #66CC00;
margin: 0px 0 20px 0;	
}

.moduletablearealy_menu .backh3
{
background: url(../images/arealy.png) no-repeat;
background-position: 8px;
padding-left: 40px!important;
background-color: #489A36!important;
}

.moduletablesluzby
{
border: 1px solid #8E0200!important;
margin: 0px 0 20px 0;
position: absolute;
top: 331px;
padding: 10px;
clear: both;
display: none;
z-index: 1000;
background-color: #FFF;
width: 518px;
}

.moduletablesluzby h3
{
padding-left: 5px!important;
position: relative;
left: -32px;
color: #8E0200!important;
font-size: 22px;
padding-top: 0px!important;
}

.moduletableoddily_vsechny
{
border: 1px solid #EF8D12!important;
margin: 0px 0 20px 0;
position: relative;
top: 10px;
padding: 10px;
clear: both;
display: none;
}

.moduletableoddily_vsechny h3
{
padding-left: 5px!important;
position: relative;
left: -32px;
color: #EF8D12!important;
font-size: 22px;
padding-top: 0px!important;
}

.moduletablearealy_vsechny
{
border: 1px solid #66CC00!important;
margin: 0px 0 20px 0;
position: absolute;
top: 331px;
padding: 10px;
clear: both;
display: none;
z-index: 1000;
background-color: #FFF;
width: 518px;
}

.moduletablearealy_vsechny h3
{
padding-left: 5px!important;
position: relative;
left: -32px;
color: #66CC00!important;
font-size: 22px;
padding-top: 0px!important;
}

.moduletablesluzby_vsechny
{
border: 1px solid #8E0200!important;
margin: 0px 0 20px 0;
position: relative;
top: 10px;
padding: 10px;
clear: both;
display: none;
}

.moduletablesluzby_vsechny h3
{
padding-left: 5px!important;
position: relative;
left: -32px;
color: #8E0200!important;
font-size: 22px;
padding-top: 0px!important;
}

.moduletableaktuality_novinky
{
border: 1px solid #519ACD!important;
margin: 0px 0 20px 0;
position: relative;
top: 10px;
padding: 10px;
clear: both;
}

.moduletableaktuality_novinky h3
{
padding-left: 5px!important;
position: relative;
left: -40px;
color:#0099CC;
font-size: 22px;
padding-top: 0px!important;
}

.moduletablekalendar
{
border: 1px solid #519ACD!important;
margin: 0px 0 20px 0;
}

.moduletablekalendar .backh3
{
background: url(../images/kalendar.png) no-repeat;
background-position: 8px;
padding-left: 40px!important;
}

.dalsi_oddily a
{
position: absolute;
top: 302px;
left: 214px;
background-color: #EF8D12;
padding: 7px 20px 7px 20px;
color: white;
text-decoration: none;
font-size: 14px;
}

.dalsi_oddily a:hover, .dalsi_oddily a:focus
{
font-weight: normal!important;
}

.dalsi_info a
{
position: absolute;
top: 302px;
left: 19px;
background-color: #940D07;
padding: 7px 20px 7px 20px;
color: white;
text-decoration: none;
font-size: 14px;
}

.dalsi_info a:hover, .dalsi_info a:focus
{
font-weight: normal!important;
}

.dalsi_arealy a
{
position: absolute;
top: 302px;
left: 395px;
background-color: #489A36;
padding: 7px 20px 7px 20px;
color: white;
text-decoration: none;
font-size: 14px;
}

.dalsi_arealy a:hover, .dalsi_arealy a:focus
{
font-weight: normal!important;
}

.moduletablemenu_sekce
{
position: absolute;
top: 280px;
left: 18px;
width: 620px;
z-index: 1000;
}

ul.menusekce li
{
float: left!important;
text-transform: uppercase;
border: 1px solid white;
margin-left: 8px;
font-size: 15px;
}

ul.menusekce li a
{
color: white;
text-decoration: none; 
}

ul.menusekce li.item-119
{
background: #EF8D12 url(../images/oddily.png) no-repeat;
background-position: 8px;
}

ul.menusekce li.item-148
{
background: #940D07 url(../images/sport_centrum.png) no-repeat;
background-position: 8px;
}

ul.menusekce li.item-149
{
background: #489A36 url(../images/arealy.png) no-repeat;
background-position: 8px;
}

ul.menusekce a
{
padding-left: 42px!important; 
padding-right: 20px!important;
padding-top: 10px!important;
padding-bottom: 10px!important;
display: block!important;
}

ul.menusekce li.item-119:hover
{
background-color: #ffa333;
}

ul.menusekce li.item-148:hover
{
background-color: #c7130a;
}

ul.menusekce li.item-149:hover
{
background-color: #60cc47;
}


.moduletablesluzby img
{
margin-right: 7px;
margin-left: 10px;
margin-bottom: 5px;
}

.customsluzby
{
font-size: 14px;
margin-left: 10px;
}

#login-form
{
margin-left: 30px;
margin-bottom: 10px;
}

.moduletableheader_news .lndtitle
{
font-size: 14px;
font-weight: bold;
}

.vsechny_akce a
{
position: absolute;
top: 120px;
left: 50px;
background-color: #0E3E6F;
padding: 7px 20px 7px 20px;
color: white;
text-decoration: none;
font-size: 14px;
white-space: nowrap;
font-size: 16px;
}

.moduletablevsechny_pozvanky .lnd_introtxt
{
border-bottom: 1px solid #DBEBF4;
}

.moduletablevsechny_pozvanky .lndtitle
{
font-weight: bold;
}

.moduletablevsechny_pozvanky .div_lnd_intro
{
border: 1px solid white;
margin-bottom: 15px;
}

.moduletablevsechny_pozvanky .div_lnd_intro:hover
{
color: #214E7D;
border: 1px dashed #214E7D;
}

ul.menu li.active
{
font-weight: bold;
background: #fff url(../images/nav_level_1.gif) repeat-x;
color:#638420 ;
}

.header_menu ul.menu li.active
{
font-weight: normal;
background: transparent;

}

.moduletable .backh3
{
background: url(../images/menu.png) no-repeat;
background-position: 8px;
padding-left: 40px!important;
}

.moduletablearealy
{
margin-right: 0px!important;
width: 176px!important;
}

table.tblv1 tr:hover td {background-color:#D6DCFC; cursor:pointer}
table.tblv1 td
{
border:1px solid #0099CC;
padding:2px 5px}

#main div.rozcestnik { padding-left:50px}
#main div.rozcestnik a { background-color: #D1E8FA; border:1px solid #999999; padding:5px 5px; text-decoration:none;display:block; width:200px; height:30px; float:left; margin-right:10px; margin-bottom:10px; height:35px}
#main div.rozcestnik a:hover {border-color: #FF9900; background-color:#FFFF99 }
#main div.rozcestnik  a:hover { cursor:pointer;font-weight:normal;  }
#main div.rozcestnik a img {padding-right:10px; width:31px; height:31px; float:left }
#main ul {padding-left:30px}
.logoitb {float:right; height:20px}

.datum_kategorie
{
font-size: 10px;
color: gray;
}
a:hover {color:#FF6600}
ul.rezc {padding-left:20px}
ul.rezc li { list-style:square; padding-top:5px}

.moduletableheader_news .lnd_latestnews small
{
position: relative;
top: 30px;
left: -220px;
}

.newsflash-title_aktuality_SC
{
background-color: #bddff3;
font-weight: bolder;
}

.moduletabletabor
{
position: absolute;
right: 0px;
top: 332px;
}
